/* Imports
----------------------------------------------- */



/* Main
----------------------------------------------- */

a {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-size: 11px;
}
a:link {
	color: #153333;
	text-decoration: none;
}
a:visited {
	color: #513333;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
	text-decoration: underline;
}
a:active {
	color: #000000;
}
#highlight {
	font-weight: bold;
	}

.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding-left: 10px;
	padding-top: 7px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
}
.links1 a:link {
	color: #666666;
	text-decoration: none;
}
.links1 a:visited {
	color: #333333;
	text-decoration: none;
}
.links1 a:hover {
	color: #0099FF;
	text-decoration: underline;
}
.links1 a:active {
	color: #000000;
}
.TLpad1 {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 5px;
}
.title1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 110%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 0px;
	padding-right: 8px;
	margin-right: 8px;
	padding-bottom: 0px;
}
h1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
body, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 8px;
	color: #3399CC;
}
.subtitle1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 5px;
}

.subtitle2 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: 120%;
}
.border1 {
	border: 1px solid #333333;
}

/* Main Menu
----------------------------------------------- */
#mainmenu {
	width: 130px;
	height: 224px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#mainmenu li a {
	margin: 0;
	padding: 0;
	height: 24px;
	width: 130px;
	text-indent: -5000px;
	display: block;
}

#shirtslink a:link {
	background-image: url(images/main_menu/1-shirts.gif);
	background-repeat: no-repeat;
}
#shirtslink a:hover {
	background-image: url(images/main-menu/1-shirts_over.gif);
}






/* Default pages
----------------------------------------------- */
#default {
	padding: 10px;
	}

#default img {
	border: 1px solid #333;
	float: left;
	margin: 10px;
	}
#default h1 {
	color: #FF6600;
	border-bottom: 1 dotted #333333;
	margin-left: 220px;
	}
#default p {
	line-height: 125%;
	margin-left: 225px;
	}


/* Loose Tape
----------------------------------------------- */

.tracklisting {
	font-size: 11px;
	line-height: 130%;
	padding-left: 10px;
}
.tracklisting a {
	color: #FF9900;
	}
.tracklistingartist {
	font-weight: bold;
	color: #339933;
	}

.tracklisting ol {
	margin-left: 0;
	padding-left: 2em;
	}
.tracklisting ol li {
	margin-left: 0;
	padding: 2px 2px;
	list-style-type: decimal;
	}
	
.mixyear {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
#loosetapesubmenu ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
}
/* Crew
----------------------------------------------- */

.crew table{
	font-size: 11px;
	background-color: #FFFEEE;
	border: 1px solid #666666;
	padding: 7px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}
.crew table td {
	padding: 0px;
}
.crew h1, h2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #666666;
	color: #0099FF;
}
.crew h1 {
	font-size: 18px;
	}

/* Linkage
----------------------------------------------- */

.linkage a {
	line-height: 180%;
	padding-left: 2px;
}

.linkage h1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 1px;
	color: #333333;
	border-bottom-width: 1;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-bottom: 0px;
}
.linkage table {
	padding-top:10px;
	padding-left: 15px;
}
.linkage td {
	padding: 5px;
	margin: 2px;
}
.linkage li {
	list-style-type: none;
	list-style-position: outside;
	background-color: #FAFAE6;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 2px;

}
.linkage li:before {
		color: #3333ff;
        content: "\00BB \0020";
        }

.linkagebox {
	background-color: #FFFFCC;
}
/* Ix Pics
----------------------------------------------- */
#ixpics {
	display: block;
	height: 415px;
	width: 620px;
	background-image: url(http://bywayof.net/ix_pics/img/bg/rotate.php);
	margin, padding: 0;
	overflow: hidden;
}
#ixpics img {
	padding, margin: 0;
	border: none;
}
#ixpicslink:link, 
#ixpicslink:visited, 
#ixpicslink:active, 
#ixpicslink:hover {
	text-decoration: none;
	border: none;
}
#ixpics h1, #ixpics h2 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #666666;
}
#ixpics .text {
	background-image: url(images/transparencies/white-30.png);
	border: 3px solid #333333;
	color: #000000;
	display: block;
	position: relative;
	padding: 10px;
	float: right;
	top: 30px;
	right: 30px;
	width: 250px;
}
/* Contact
----------------------------------------------- */

.contactbox {
	padding-left: 15px;
	padding-top: 10px;
}
.contactbox td {
	padding-right: 10px;
	padding-bottom: 10px;
}
.contactbox table{
	font-size: 11px;
	background-color: #FFFEEE;
	border: 1px solid #666666;
	padding: 7px;
	margin-bottom: 10px;
}
.contactbox table td {
	padding: 0px;
}
.contactbox h1, .contactbox h2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #666666;
	color: #0099FF;
}
.contactbox h1 {
	font-size: 18px;
	}
.contactbox h2 {
	font-size: 14px;
	}
